html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video, textarea {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a{
    text-decoration: none;
}
img{
    display:block;
    margin:0;
    padding:0;
}
body{
    padding:0;
    margin:0;
    font-family:'Microsoft Yahei', Arial, Helvetica, sans-serif;
}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6{
    margin:0;
    padding:0;
    position:relative;
}
.bg1, .bg2, .bg3, .bg4, .bg5, .bg6, .bg1 img, .bg2 img, .bg3 img, .bg4 img, .bg5 img, .bg6 img{
    width:100%;
}

.bg1 .nav{
    width:6.85rem;
    height:1.24rem;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_nav.png) 0 0/100% auto no-repeat;
    position:absolute;
    bottom:0.42rem;
    left:50%;
    transform:translateX(-50%);
}
.bg1 .logo{
    width:1.88rem;
    height:0.54rem;
    display:block;
    position:absolute;
    top:0.46rem;
    left:0.2rem;
    -webkit-tap-highlight-color: transparent;
}

.bg2 .content{
    width:100%;
    position:absolute;
    top:0;
    left:0;
}
.bg2 .content .n1-3, .bg2 .content .n4-6, .bg2 .content .n7-9{
    width:3.24rem;
    font-size:0.25rem;
    color:#fff;
    font-style:italic;
    line-height:0.36rem;
    margin:3.95rem 0 0 45%;
}

.bg3 .bg3_con{
    position:absolute;
    top:0;
    left:0;
    width:100%;
}
.bg3 .content{
    width:66%;
    margin:0.3rem auto 0;
}
.bg3 .content .p_item{
    margin:0 0 0.2rem 0;
}
.bg3 .content .p_item .p_tit{
    width:100%;
    height:0.52rem;
    position:relative;
    text-align:center;
    font-size:0.32rem;
}
.bg3 .content .p_item .p_tit:after{
    display:block;
    content:'';
    width:100%;
    height:0.24rem;
    background-color:#edd6fe;
    position:absolute;
    bottom:0;
    left:0;
    z-index:1;
}
.bg3 .content .p_item .p_tit *{
    display:inline-block;
    position:relative;
    vertical-align:bottom;
    z-index:3;
}
.bg3 .content .p_item .p_tit i{
    width:0.48rem;
    height:0.47rem;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_prize_i.png) 0 0/100% auto no-repeat;
    margin:0.04rem 0.12rem 0 0;
}
.bg3 .content .p_item .p_tit .t{
    font-size:0.32rem;
    color:#4c1a87;
    line-height:0.39rem;
    letter-spacing:0.02rem;
}
.bg3 .content .p_item .p_tit .t b{
    font-weight:bold;
}
.bg3 .content .p_item .p_tit .n{
    font-size:0.18rem;
    line-height:0.24rem;
    color:#4c1a87;
    margin:0 0 0 0.14rem;
}
.bg3 .content .p_item .p_str{
    font-size:0.26rem;
    color:#4c1a87;
    line-height:0.56rem;
    text-align:center;
    letter-spacing:0.02rem;
}

.bg4 .content{
    position:absolute;
    top:0;
    left:0;
    font-size:0.26rem;
    color:#fff;
}
.bg4 .content .tit{
    font-size:0.36rem;
    font-weight:bold;
    text-align:center;
    letter-spacing:0.03rem;
    margin:0.35rem 0 0 -0.2rem;
    line-height:0.84rem;
}
.bg4 .content ul{
    width:80%;
    margin:0.23rem auto 0;
}
.bg4 .content ul li{
    clear:both;
    margin-bottom:0.2rem;
}
.bg4 .content ul li *{ display:inline-block;}
.bg4 .content ul li .n{
    width:5%;
    vertical-align:top;
    margin-top:0.08rem;
}
.bg4 .content ul li .val{
    width:95%;
    line-height:0.4rem;
}
.bg4 .content ul li .val i{
    color:#f7cb1a;
}


.bg5 .content{
    position:absolute;
    top:0;
    left:0;
    font-size:0.26rem;
    color:#fff;
}
.bg5 .content .tit{
    font-size:0.36rem;
    font-weight:bold;
    text-align:center;
    letter-spacing:0.03rem;
    margin:0.76rem 0 0 -0.2rem;
    line-height:0.84rem;
}
.bg5 .content ul{
    width:80%;
    margin:0.23rem auto 0;
}
.bg5 .content ul li{
    clear:both;
    margin-bottom:0.2rem;
}
.bg5 .content ul li *{ display:inline-block;}
.bg5 .content ul li .n{
    width:5%;
    vertical-align:top;
    margin-top:0.08rem;
}
.bg5 .content ul li .val{
    width:95%;
    line-height:0.4rem;
}
.bg5 .content ul li .val i{
    color:#f7cb1a;
}
.bg5 .content .string{
    margin:0.42rem 0 0;
    text-align:center;
}
.bg5 .content .string p{
    line-height:0.4rem;
}
.bg5 .content .string p i{
    color:#f7cb1a;
}
.bg5 .content .string span{
    font-size:0.24rem;
    color:#c59bf7;
    line-height:0.4rem;
    margin:0.24rem 0 0;
    display:block;
}
.bg5 .content .string .name{
    color:#f7cb1a;
    font-size:0.36rem;
    font-weight:bold;
    line-height:0.52rem;
}
.bg6 .btn{
    width:100%;
    height:1.26rem;
    text-align:center;
    margin:0;
    position:fixed;
    bottom:0;
    left:0;
    z-index:99;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_bg_06_03.jpg) 0 bottom/100% auto no-repeat;
}
.bg6 .btn *{
    display:inline-block;
    overflow:hidden;
    text-indent:-99rem;
    height:1.26rem;
    position:absolute;
    bottom:0;
    -webkit-tap-highlight-color: transparent;
}
.bg6 .btn .btn_apply{
    width:55.8%;
    right:0;
}
.bg6 .btn .btn_download{
    width:44.2%;
    left:0;
}

.v_mask{
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background-color:rgba(0,0,0,0.4);
    z-index:30;
    display:none;
}
.v_success_box{
    width:6.4rem;
    height:3.3rem;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_success.png) 0 0/100% auto no-repeat;
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:41;
    display:none;
}
.v_success_box .v_success_content{
    width:100%;
    text-align:center;
    margin-top:1.14rem;
}
.v_success_box .v_success_content .btit{
    font-size:0.45rem;
    font-weight:bold;
    color:#f7cb1a;
    line-height:0.67rem;
}
.v_success_box .v_success_content .btit.err{
    color:#c60101;
}
.v_success_box .v_success_content .s_msg{
    font-size:0.36rem;
    color:#fff;
    line-height:0.58rem;
}
.v_submit_box{
    width:100%;
    height:11.18rem;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_apply_bg.png) 0 0/100% auto no-repeat;
    position:fixed;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
    z-index:40;
    text-align:center;
    opacity:0;
    transition:opacity 0.3s linear;
    display:none;
}
.v_submit_box .v_data{
    font-size:0;
    margin:3.17rem 0 0;
}
.v_submit_box input{
    -webkit-appearance:none;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_submitinput.png) 0 0/100% auto no-repeat;
    display:inline-block;
    width:4.68rem;
    height:0.93rem;
    padding:0 0.33rem;
    border:0;
    outline:none;
    margin-bottom:0.51rem;
    font-size:0.31rem;
    color:#9e7cc4;
}
.v_submit_box input::-webkit-input-placeholder{
    font-size:0.31rem;
    color:#9e7cc4;
}
.v_submit_box .v_submitbtn{
    width:3.69rem;
    height:0.89rem;
    background:url(http://n.sinaimg.cn/auto/chezhan2017/v_submitbtn.png) 0 0/100% auto no-repeat;
    display:inline-block;
    margin:0.19rem 0 0;
}
.v_submit_box .v_closebtn{
    width:0.74rem;
    height:1.01rem;
    display:block;
    position:absolute;
    top:0;
    right:1.06rem;
}
